Get tenant invitation information
Get information about invitation to a tenant
get/account/invite
Header parameters
x-invite-tokenstringRequired
invite token
Responses
200
Example response
application/json
get/account/invite
GET /v2/account/invite HTTP/1.1
Host: api.flowretail.com
x-invite-token: text
Accept: */*
200
Example response
{
"tenant": {
"name": "text",
"languageCode": "text"
},
"user": {
"displayName": "text",
"email": "text",
"firstname": "text",
"lastname": "text",
"mobile": "text",
"status": "text"
}
}Last updated
Was this helpful?

